## mozilla-thunderbird-locale-fr 1.5-ubuntu5.10

=== debian/changelog ===
mozilla-thunderbird-locale-fr (1.5-ubuntu5.10) breezy-security; urgency=low

   * Update XPI to 1.5 and adapt maxVersion to 1.5.0.99.
   * debian/control: Adapt Conflicts.
   * Removed now obsolete postinst/postrm.
   * debian/rules:
     - Updated package UID.
     - Install manifest file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 19 Sep 2006 09:29:29 +0000

mozilla-thunderbird-locale-fr (1.0.dfsg-2ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Scott James Remnant <scott@ubuntu.com>  Thu, 14 Apr 2005 22:00:47 +0100

mozilla-thunderbird-locale-fr (1.0.dfsg-2) unstable; urgency=low

  * This version is also suitable for Mozilla Thunderbird 1.0.2.

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 30 Mar 2005 08:25:54 +0200

mozilla-thunderbird-locale-fr (1.0.dfsg-1ubuntu1) hoary; urgency=low

  * New upstream version for Thunderbird 1.0.
  * debian/control:
    - Added alternative dependency to language-support-fr.
    - Replaced versioned dependency with versioned conflict.
  * debian/postinst, debian/postrm: Only execute
    update-mozilla-thunderbird-chrome when it is actually available.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 14 Mar 2005 14:23:50 +0100

mozilla-thunderbird-locale-fr (1.0.dfsg-1) unstable; urgency=medium

  * New upstream version for mozilla-thunderbird 1.0 (closes: bug#291114)

 -- Aurelien Jarno <aurel32@debian.org>  Wed, 19 Jan 2005 07:57:09 +0100

mozilla-thunderbird-locale-fr (0.9.dfsg-1) unstable; urgency=high

  * New upstream version for mozilla-thunderbird 0.9.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 19 Nov 2004 10:11:04 +0000

mozilla-thunderbird-locale-fr (0.8.dfsg-1) unstable; urgency=high

  * New upstream version for mozilla-thunderbird 0.8.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 27 Sep 2004 01:24:34 +0200

mozilla-thunderbird-locale-fr (0.7.3.dfsg-2) unstable; urgency=high

  * Changed the filter for "All files" from "*.*" to "*" (closes: 
    bug#266109).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 17 Aug 2004 02:00:03 +0200

mozilla-thunderbird-locale-fr (0.7.3.dfsg-1) unstable; urgency=low

  * New upstream version for mozilla-thunderbird 0.7.3.
  * Added enigmail's translation. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun,  8 Aug 2004 01:51:07 +0200

mozilla-thunderbird-locale-fr (0.7.1.dfsg-1) unstable; urgency=low

  * New upstream version for mozilla-thunderbird 0.7.1.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 10 Jul 2004 21:52:53 +0200

mozilla-thunderbird-locale-fr (0.6.dfsg-1) unstable; urgency=low

  * Replaced the non-free, trademarked new thunderbird logo by the old
    one (closes: bug#252331).

 -- Aurelien Jarno <aurel32@debian.org>  Thu,  3 Jun 2004 10:25:20 +0200

mozilla-thunderbird-locale-fr (0.6-1) unstable; urgency=low

  * New upstream version for mozilla-thunderbird 0.6. 

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 11 May 2004 11:27:09 +0200

mozilla-thunderbird-locale-fr (0.5-1) unstable; urgency=low

  * Initial release (closes: bug#233042).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 16 Feb 2004 19:32:54 +0100
