=== debian/control ===
Source: mozilla-thunderbird-locale-fr
Section: web
Priority: optional
Maintainer: Aurelien Jarno <aurel32@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0), unzip (>> 5.0)
Standards-Version: 3.6.1

Package: mozilla-thunderbird-locale-fr
Architecture: all
Depends: ${misc:Depends}, mozilla-thunderbird | language-support-fr
Conflicts: mozilla-thunderbird (<< 1.5), mozilla-thunderbird (>= 1.5.0.99)
Suggests: myspell-dictionary-fr
Description: Mozilla Thunderbird French Language/Region Package
 French Menu/Message resource and Region property package for Mozilla 
 Thunderbird 1.5.
 .
  Homepage: http://frenchmozilla.org
